<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdCCR2number4col">
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
		<questions>
		<question>
			<sentence><![CDATA[Vicky ... those pants. She's buying them.]]></sentence>
			<options>
				<option><![CDATA[doesn't like]]></option>
				<option answer="correct"><![CDATA[loves]]></option>
				<option><![CDATA[hates]]></option>
				<option><![CDATA[like]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I ... that mug. It's terrible.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[hate]]></option>
				<option><![CDATA[love]]></option>
				<option><![CDATA[like]]></option>
				<option><![CDATA[not like]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... that sweater much but we don't hate it.]]></sentence>
			<options>
				<option><![CDATA[love]]></option>
				<option><![CDATA[like]]></option>
				<option answer="correct"><![CDATA[don't like]]></option>
				<option><![CDATA[hate]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mom ... candy. She eats it once or twice a week.]]></sentence>
			<options>
				<option><![CDATA[hates]]></option>
				<option><![CDATA[like]]></option>
				<option><![CDATA[doesn't like]]></option>
				<option answer="correct"><![CDATA[likes]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Kyle ... swimming. He goes swimming every day.]]></sentence>
			<options>
				<option><![CDATA[hates]]></option>
				<option><![CDATA[doesn't like]]></option>
				<option answer="correct"><![CDATA[loves]]></option>
				<option><![CDATA[likes]]></option>
			</options>
		</question>
			</questions>	
</exercise>
